body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu",
    "Cantarell",
    "Fira Sans",
    "Droid Sans",
    "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0px;
  margin: 0px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

@font-face {
  font-family: 'IBM Plex Mono';
  src: local('IBM Plex Mono'),
    url('./Assets/IBM_Plex_Mono/IBMPlexMono-Medium.ttf') format('woff');
}

@font-face {
  font-family: 'IBM Plex Mono';
  src: local('IBM Plex Mono'),
    url('./Assets/IBM_Plex_Mono/IBMPlexMono-Bold.ttf') format('woff');
  font-weight: bold;
}

:root {
  --border-radius: 10px;
  --box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.25);
  --primary: #04d68f;
  --secondary: #339dff;
  --secondaryGradient: linear-gradient(90deg, #598bff, #36f);
}

::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

h1 {
  font-size: 24px;
  font-family: "IBM Plex Mono";
  font-weight: bold;
  margin: 5px 0px 5px 0px;
}

h2 {
  display: inline-block;
  font-size: 24px;
  font-family: "IBM Plex Mono";
  margin: 5px 0px 5px 0px;
}

h3 {
  font-size: 18px;
  font-weight: 100;
  font-family: "IBM Plex Mono";
  margin: 5px 0px 5px 0px;
}

h4 {
  font-size: 13.3333px;
  font-weight: 100;
  font-family: "IBM Plex Mono";
  margin: 5px 0px 5px 0px;
}

.main {
  display: flex;
  justify-content: center;
  position: relative;
  width: 100vw;
  overflow: hidden;
}

.container {
  position: relative;
  padding: 0px;
  margin-top: 10px;
}

@media (max-width: 726px) {
  .container {
    max-width: 100%
  }
}

.container>div {
  max-width: 100%;
  padding: 0px 10px 0px 10px;
  position: relative;
}

img {
  height: 100%;
}